/*
    // opodo
    Print("<br><img src=\042/gifs/anzeige_klein_halb.gif\042 border=\0420\042><br>");
    Print( "<a href=\042%s%sgoto%s?URL=http://ads.planetactive.com/7788/2761/9926/ra=%i/click&WERBUNG=click_opodo\042 target=\042_blank\042><font face=arial size=2>Ihr Internet-Reiseservice: opodo.de</font></a>", 
    COUNTER_URL(), FCGIPFAD, FEXTENSION, now.Hour()+now.Day()+now.Minute()+now.Second() );
              
*/